h1{
    letter-spacing: -1px;
    display: inline;
    color: #232323;
    font-weight: normal;
    font-size:27px;
}

h2{
    display: inline;
}

h3{
    display: inline;
    color: #333;
    font-weight: normal;
    font-size: 20px;
}

.successMsg{
    color: green;
    font-size: 13px;
    font-weight : bold;
}
.errorMsg{
    color: red;
    font-size: 13px;
    font-weight : bold;
}

.top_title{
    font-size: 22px;
    color: #858585;
    display: block;
    float:left;
    width: 500px;
    letter-spacing: 1px;
}

.top_title h1{
    font-size: 36px;
    letter-spacing: 2px;
}

.top_title h2{
    color: #497F1B;
}

.top_title h3{
    color: #497F1B;
    font-size: 28px;
}

.line_height_one{
    line-height: 20px;
}

.line_height_two{
    line-height: 40px;
}